dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.BUBBLY, MusicType.CLASSICAL);

levelSelection = SManager:GenerateSelection();
levelSummary = "I rented out a restaurant and hired a concert band for tonight.  Don't forget the bubbly!"